
/*=============================================================
    Authour URI: www.binarytheme.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */



/* ===========================================================
   GENERAL STYLESHEET BY BYINARY THEME    
   ============================================================*/


body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #000;
    line-height: 16px;
    font-weight: 400;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    line-height: 40px;
}

h1 {
    padding-top: 30px;
    color: #fff;
    font-weight: 800;
}

h5 {
    padding-bottom: 30px;
}
h4{
    margin-top: 4px;
}
.text-center {
    text-align: center;
}

.main-top-margin {
    margin-top: 120px;
}

.main-low-margin {
    margin-top: 55px;
}

a, a:hover {
    text-decoration: none;
}

p {
    line-height: 30px;
    margin-bottom: 23px;
}

.img-margin-product {
    margin-top: 30px;
}

.bottam-pad {
    padding-bottom: 40px;
}

.space-bottom {
    height: 120px;
}

.space-top {
    height: 70px;
}

.main-icon {
    font-size: 350px;
    color: rgba(102, 110, 197, 1);
}

.head-line {
    font-size: 70px;
    padding-bottom: 50px;
    line-height: 65px;
    font-weight: 900;
}
.general-template {
    padding-top: 70px;
}
/* ==========================================================================
   COLOR CODES
   ========================================================================== */

.color-red {
    color: #ff0000;
}

.color-green {
    color: #07BB00;
}

.color-light-blue {
    color: #BB00BB;
}

.color-blue {
    color: #0052FF;
}

.color-brown {
    color: #EB8F2D;
   
}

.color-black {
    color: #000000;
}

.section {
    background-color: #4E63D1;
    color: #fff;
}
.circle-body {
 width: 150px;
height: 150px;
margin: 0 auto 14px auto;
border: 5px solid rgb(137, 169, 230);
border-radius: 100%;
background-color: #FFFFFF;
}
.icon-set {
    position: relative;
padding: 30px;
}
/* ==========================================================================
   PRICE SECTION
   ========================================================================== */

.active-div {
    background: #83BEFF!important;
}

#pricing-section .plan-main {
    background: #FFFFFF;
list-style: none;
margin: 0 0 20px;
text-align: center;
padding: 0;
border-bottom: 1px solid #e1e1e1;
border: 1px solid #E9E9E9;
}

    #pricing-section .plan-main li {
        padding: 10px 0;
        margin: 0 15px;
        border-bottom: 1px dashed #eee;
    }

        #pricing-section .plan-main li.plan-name {
            padding: 15px 0;
            font-size: 18px;
            font-weight: 700;
        }

        #pricing-section .plan-main li.plan-price {
            color: #666;
            padding: 15px 0;
            font-size: 48px;
        }

        #pricing-section .plan-main li.plan-action {
            margin-top: 20px;
            margin-bottom: 20px;
            border-bottom: 0;
        }

   
        #pricing-section .plan-main.featured .plan-price {
            color: #fff;
            background-color: #242424;
            border-bottom-color: #52b6ec;
            margin: 0;
        }



/*==========================================
   SOCIAL ICON STYLES
    =====================================================*/


.color-facebook {
    color: #3B5998;
}

.color-twitter {
    color: #00aced;
}

.color-google-plus {
    color: #dd4b39;
}

.color-linkedin {
    color: #007bb6;
}

.color-pinterest {
    color: #cb2027;
}


/* ===========================================================
   BOOTSTRAP ELEMENTS CHANGES   
   ============================================================*/

.navbar {
    position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 90px;
  border-radius: 5px;
  background-color: #c9d0d8b6;
  text-align: center;
  -webkit-border-radius: 6px 6px 6px 6px;
  -moz-border-radius: 6px 6px 6px 6px;
  border-radius: 6px 6px 6px 6px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
   
}
.navbar  > .container .navbar-brand>img{
    
    height:40px;
}
.navbar.color-change {
    background-color: #c9d0d8b6;
    height: 70px;
    color: #c9d0d8b6;
  }
.navbar .color-change > .container .navbar-brand >img {
    
      height: 30px;
  }
   
    .navbar-inverse .navbar-nav > .active > a {
        background: #94949400;
     
    }

    .navbar-inverse .navbar-brand {
        color: rgb(216, 230, 28);
        font-weight: bolder;
        font-size: 25px;
        font-weight: 900;
        letter-spacing: 2px;
    }
    .navbar-inverse .navbar-nav > li > a { /*xrwma grammata */
        color: #000;
        
    }

  
/* ==========================================================================
   FOOTER SECTION
   ========================================================================== */


#footer {
    background-color: #000;
    color: #fff;
    padding: 30px;
}
.slide{
    padding-top: 70px;
    top: 70px;
}
/* ==========================================================================
   THUMBNAILS SECTION
   ========================================================================== */

   .wp-post-image{
       float: left;
       margin: 0 15px 10px 0;
   }

/* ==========================================================================
   BLOG SECTION
   ========================================================================== */

   .wp-post-image{ float: left; margin: 0 15px 10px 0; }
.blog article{ display: inline-block; margin: 0 0 30px; width: 100%; }
.blog article h2{ margin-bottom: 15px; }
.blog article p > img{ width: 100%; height: auto; }
.blog .meta-info p{ line-height: 1em; font-weight: bold; }
.blog .meta-info p > a{ color: #9d9d9d; font-weight: normal; }
article{
    padding-bottom: 30px;
}

/* Post Formats */
.format-image h2 { color: #fff; background: #717171; padding: 15px; }
.format-video h2 { color: #fff; background: #211e1e; padding: 15px; }
.format-standard h2 { color: #444; background: #d2d2d2; padding: 15px; }

.sidebar{ 
    background: #97c0f6; padding: 20px; margin: 75px 0 30px; 
padding-top: 0px;
 }

 .services{ background: #4c1b1b; padding: 25px 0; color: #fefefe; }
 h1{ text-align: center; color: #fcfae1; text-transform: uppercase; font-size: 28px; }
 .widget-wrapper{ text-align: center; }
 .widget-wrapper h2{ text-transform: uppercase; font-size: 1.2em; color: #000000; font-weight: 200; }
 .widget-wrapper:first-child{ padding: 15px 0; }
 .widget-wrapper > img{ border: 15px solid #FFF; }

 .wp-calendar { text-align: center;}

 /* Services */
.services{ background: #6491f169; padding: 25px 0; color: #000000; }
.services h1{ text-align: center; color: #000000; text-transform: uppercase; font-size: 28px; }
.services .widget-wrapper{ text-align: center; }
.services .widget-wrapper h2{ text-transform: uppercase; font-size: 1.2em; color: #000000d2; font-weight: 200; }
.services .widget-wrapper:first-child{ padding: 15px 0; }
.services .widget-wrapper > img{ border: 15px solid #FFF; }

/* Middle Area - Featured News */
.home .news h1{ color: #4c1b1b; text-transform: uppercase; font-size: 38px; font-weight: bold; }
.home .news .format-image h2, .home .news .format-video h2, .home .news .format-standard h2 { color: #000; background: transparent; display: inline-block; padding: 10px 0 5px; font-weight: bold; } 
.home .news .featured h2{ font-size: 35px; }
.home .news .secondary h2{ font-size: 20px; }
.home .news .meta-info p{ font-weight: bold; margin-bottom: 0; }
.home .news span, .news span a{ color: #9c9c9c; font-weight: normal; margin: 0 2px 0 0; }

.wpcf7 textarea{
    width: 100%;
    height: 100px;
}